Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003362 [JEDI VCL] 99 Other minor always 2005-12-12 15:50 2006-01-05 07:51
Reporter CarmeloViavattene View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003362: Italian translation
Description I'am translated:
All the JVCLInstall

partially yhe jvcl

for, JVCL my work continue.
Additional Information
Tags No tags attached.
Attached Files zip file icon JVCLInstall & JVCL (.mo & .po).zip [^] (105,554 bytes) 2005-12-12 15:50

- Relationships
related to 0003390resolvedobones Completed Italian Translation JVCL 

-  Notes
(0008217)
obones (administrator)
2005-12-13 06:10

Thanks for that
(0008249)
CarmeloViavattene (reporter)
2005-12-29 00:00

I'am also completed the translation of JVCL.
You must use the new JVCL.po in ID 3390
(0008278)
obones (administrator)
2006-01-05 07:51

This is now in CVS. Thanks a lot

- Issue History
Date Modified Username Field Change
2005-12-12 15:50 CarmeloViavattene New Issue
2005-12-12 15:50 CarmeloViavattene File Added: JVCLInstall & JVCL (.mo & .po).zip
2005-12-13 06:10 obones Note Added: 0008217
2005-12-13 06:10 obones Status new => acknowledged
2005-12-29 00:00 CarmeloViavattene Note Added: 0008249
2005-12-29 07:40 CarmeloViavattene Issue Monitored: CarmeloViavattene
2006-01-05 07:41 obones Relationship added related to 0003390
2006-01-05 07:51 obones Status acknowledged => resolved
2006-01-05 07:51 obones Resolution open => fixed
2006-01-05 07:51 obones Assigned To => obones
2006-01-05 07:51 obones Note Added: 0008278
2006-02-02 10:15 CarmeloViavattene Issue End Monitor: CarmeloViavattene


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker